/**
 * @package 	WordPress
 * @subpackage 	Green Farm
 * @version		1.0.0
 * 
 * Visual Content Composer Icons
 * Created by CMSMasters
 * 
 */


@font-face {
  font-family: 'fontello';
  src: url('fonts/fontello.eot?61757689');
  src: url('fonts/fontello.eot?61757689#iefix') format('embedded-opentype'),
       url('fonts/fontello.woff?61757689') format('woff'),
       url('fonts/fontello.ttf?61757689') format('truetype'),
       url('fonts/fontello.svg?61757689#fontello') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'fontello';
    src: url('fonts/fontello.svg?61757689#fontello') format('svg');
  }
}
*/

[class^="cmsmasters-icon-"]:before, 
[class*=" cmsmasters-icon-"]:before, 
[class^="cmsmasters_theme_icon_"]:before, 
[class*=" cmsmasters_theme_icon_"]:before {
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  speak: none;
 
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  vertical-align: baseline;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
  
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
 
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="cmsmasters_theme_icon_"]:before, 
[class*=" cmsmasters_theme_icon_"]:before {
	margin-left:0;
	margin-right:0;
}


.cmsmasters-icon-user-female:before { content: '\e800'; } /* '' */
.cmsmasters-icon-user-add-2:before { content: '\e801'; } /* '' */
.cmsmasters-icon-user-confirm:before { content: '\e802'; } /* '' */
.cmsmasters-icon-user-delete-1:before { content: '\e803'; } /* '' */
.cmsmasters-icon-award-1:before { content: '\e804'; } /* '' */
.cmsmasters-icon-phone-4:before { content: '\e805'; } /* '' */
.cmsmasters-icon-desktop-4:before { content: '\e806'; } /* '' */
.cmsmasters-icon-plane-1:before { content: '\e807'; } /* '' */
.cmsmasters-icon-notepad:before { content: '\e808'; } /* '' */
.cmsmasters-icon-mustache:before { content: '\e809'; } /* '' */
.cmsmasters-icon-mouse-1:before { content: '\e80a'; } /* '' */
.cmsmasters-icon-magnet:before { content: '\e80b'; } /* '' */
.cmsmasters-icon-energy:before { content: '\e80c'; } /* '' */
.cmsmasters-icon-smile-1:before { content: '\e80d'; } /* '' */
.cmsmasters-icon-disc:before { content: '\e80e'; } /* '' */
.cmsmasters-icon-move-2:before { content: '\e80f'; } /* '' */
.cmsmasters-icon-crop-1:before { content: '\e810'; } /* '' */
.cmsmasters-icon-card:before { content: '\e811'; } /* '' */
.cmsmasters-icon-lab:before { content: '\e812'; } /* '' */
.cmsmasters-icon-user-3:before { content: '\e813'; } /* '' */
.cmsmasters-icon-speed:before { content: '\e814'; } /* '' */
.cmsmasters-icon-youtube-1:before { content: '\e815'; } /* '' */
.cmsmasters-icon-twitter-3:before { content: '\e816'; } /* '' */
.cmsmasters-icon-tumblr-5:before { content: '\e817'; } /* '' */
.cmsmasters-icon-facebook-3:before { content: '\e818'; } /* '' */
.cmsmasters-icon-dropbox-3:before { content: '\e819'; } /* '' */
.cmsmasters-icon-dribbble-6:before { content: '\e81a'; } /* '' */
.cmsmasters-icon-shield-1:before { content: '\e81b'; } /* '' */
.cmsmasters-icon-tablet-2:before { content: '\e81c'; } /* '' */
.cmsmasters-icon-magic-1:before { content: '\e81d'; } /* '' */
.cmsmasters-icon-sandwatch:before { content: '\e81e'; } /* '' */
.cmsmasters-icon-graduation-cap-3:before { content: '\e81f'; } /* '' */
.cmsmasters-icon-ghost:before { content: '\e820'; } /* '' */
.cmsmasters-icon-game:before { content: '\e821'; } /* '' */
.cmsmasters-icon-fire-4:before { content: '\e822'; } /* '' */
.cmsmasters-icon-glasses-1:before { content: '\e823'; } /* '' */
.cmsmasters-icon-envelope-empty:before { content: '\e824'; } /* '' */
.cmsmasters-icon-envelope-letter:before { content: '\e825'; } /* '' */
.cmsmasters-icon-bell-3:before { content: '\e826'; } /* '' */
.cmsmasters-icon-award-alt:before { content: '\e827'; } /* '' */
.cmsmasters-icon-anchor-3:before { content: '\e828'; } /* '' */
.cmsmasters-icon-wallet-1:before { content: '\e829'; } /* '' */
.cmsmasters-icon-vector-1:before { content: '\e82a'; } /* '' */
.cmsmasters-icon-message:before { content: '\e82b'; } /* '' */
.cmsmasters-icon-puzzle-2:before { content: '\e82c'; } /* '' */
.cmsmasters-icon-print-3:before { content: '\e82d'; } /* '' */
.cmsmasters-icon-gift-3:before { content: '\e82e'; } /* '' */
.cmsmasters-icon-note-list:before { content: '\e82f'; } /* '' */
.cmsmasters-icon-attach-3:before { content: '\e830'; } /* '' */
.cmsmasters-icon-image:before { content: '\e831'; } /* '' */
.cmsmasters-icon-map-2:before { content: '\e832'; } /* '' */
.cmsmasters-icon-layers:before { content: '\e833'; } /* '' */
.cmsmasters-icon-bag-1:before { content: '\e834'; } /* '' */
.cmsmasters-icon-globe-3:before { content: '\e835'; } /* '' */
.cmsmasters-icon-globe-alt-2:before { content: '\e836'; } /* '' */
.cmsmasters-icon-fullscreen:before { content: '\e837'; } /* '' */
.cmsmasters-icon-folder-alt:before { content: '\e838'; } /* '' */
.cmsmasters-icon-video-3:before { content: '\e839'; } /* '' */
.cmsmasters-icon-rss-3:before { content: '\e83a'; } /* '' */
.cmsmasters-icon-headphones-alt:before { content: '\e83b'; } /* '' */
.cmsmasters-icon-headphones-2:before { content: '\e83c'; } /* '' */
.cmsmasters-icon-droplet-1:before { content: '\e83d'; } /* '' */
.cmsmasters-icon-inbox-5:before { content: '\e83e'; } /* '' */
.cmsmasters-icon-copy:before { content: '\e83f'; } /* '' */
.cmsmasters-icon-sign-alt:before { content: '\e840'; } /* '' */
.cmsmasters-icon-sign:before { content: '\e841'; } /* '' */
.cmsmasters-icon-diamond-1:before { content: '\e842'; } /* '' */
.cmsmasters-icon-cup-2:before { content: '\e843'; } /* '' */
.cmsmasters-icon-compass-3:before { content: '\e844'; } /* '' */
.cmsmasters-icon-call-out:before { content: '\e845'; } /* '' */
.cmsmasters-icon-call-in:before { content: '\e846'; } /* '' */
.cmsmasters-icon-phone-alt:before { content: '\e847'; } /* '' */
.cmsmasters-icon-calc-1:before { content: '\e848'; } /* '' */
.cmsmasters-icon-chat-3:before { content: '\e849'; } /* '' */
.cmsmasters-icon-briefcase-4:before { content: '\e84a'; } /* '' */
.cmsmasters-icon-book-2:before { content: '\e84b'; } /* '' */
.cmsmasters-icon-basket-alt:before { content: '\e84c'; } /* '' */
.cmsmasters-icon-basket-3:before { content: '\e84d'; } /* '' */
.cmsmasters-icon-bag-alt:before { content: '\e84e'; } /* '' */
.cmsmasters-icon-back-1:before { content: '\e84f'; } /* '' */
.cmsmasters-icon-forward-4:before { content: '\e850'; } /* '' */
.cmsmasters-icon-settings:before { content: '\e851'; } /* '' */
.cmsmasters-icon-umbrella-1:before { content: '\e852'; } /* '' */
.cmsmasters-icon-trash-4:before { content: '\e853'; } /* '' */
.cmsmasters-icon-tag-3:before { content: '\e854'; } /* '' */
.cmsmasters-icon-lifebuoy-3:before { content: '\e855'; } /* '' */
.cmsmasters-icon-resize-full-3:before { content: '\e856'; } /* '' */
.cmsmasters-icon-resize-small-2:before { content: '\e857'; } /* '' */
.cmsmasters-icon-shuffle-5:before { content: '\e858'; } /* '' */
.cmsmasters-icon-export-3:before { content: '\e859'; } /* '' */
.cmsmasters-icon-share-3:before { content: '\e85a'; } /* '' */
.cmsmasters-icon-rocket-2:before { content: '\e85b'; } /* '' */
.cmsmasters-icon-help-2:before { content: '\e85c'; } /* '' */
.cmsmasters-icon-chart-pie-3:before { content: '\e85d'; } /* '' */
.cmsmasters-icon-pen-1:before { content: '\e85e'; } /* '' */
.cmsmasters-icon-edit-2:before { content: '\e85f'; } /* '' */
.cmsmasters-icon-note-2:before { content: '\e860'; } /* '' */
.cmsmasters-icon-note-alt:before { content: '\e861'; } /* '' */
.cmsmasters-icon-mic-3:before { content: '\e862'; } /* '' */
.cmsmasters-icon-repeat:before { content: '\e863'; } /* '' */
.cmsmasters-icon-logout-3:before { content: '\e864'; } /* '' */
.cmsmasters-icon-login-4:before { content: '\e865'; } /* '' */
.cmsmasters-icon-list-2:before { content: '\e866'; } /* '' */
.cmsmasters-icon-thumbs-up-3:before { content: '\e867'; } /* '' */
.cmsmasters-icon-home-3:before { content: '\e868'; } /* '' */
.cmsmasters-icon-th-large-3:before { content: '\e869'; } /* '' */
.cmsmasters-icon-chart-1:before { content: '\e86a'; } /* '' */
.cmsmasters-icon-params-1:before { content: '\e86b'; } /* '' */
.cmsmasters-icon-thumbs-down-3:before { content: '\e86c'; } /* '' */
.cmsmasters-icon-direction-3:before { content: '\e86d'; } /* '' */
.cmsmasters-icon-to-start-2:before { content: '\e86e'; } /* '' */
.cmsmasters-icon-fast-backward-3:before { content: '\e86f'; } /* '' */
.cmsmasters-icon-play-3:before { content: '\e870'; } /* '' */
.cmsmasters-icon-pause-3:before { content: '\e871'; } /* '' */
.cmsmasters-icon-fast-forward-3:before { content: '\e872'; } /* '' */
.cmsmasters-icon-to-end-2:before { content: '\e873'; } /* '' */
.cmsmasters-icon-calendar-3:before { content: '\e874'; } /* '' */
.cmsmasters-icon-lightbulb-4:before { content: '\e875'; } /* '' */
.cmsmasters-icon-diagram:before { content: '\e876'; } /* '' */
.cmsmasters-icon-arrow-up:before { content: '\e877'; } /* '' */
.cmsmasters-icon-arrow-right:before { content: '\e878'; } /* '' */
.cmsmasters-icon-arrow-left:before { content: '\e879'; } /* '' */
.cmsmasters-icon-arrow-down:before { content: '\e87a'; } /* '' */
.cmsmasters-icon-block-3:before { content: '\e87b'; } /* '' */
.cmsmasters-icon-comment-3:before { content: '\e87c'; } /* '' */
.cmsmasters-icon-camera-3:before { content: '\e87d'; } /* '' */
.cmsmasters-icon-camera-alt-1:before { content: '\e87e'; } /* '' */
.cmsmasters-icon-ok-1:before { content: '\e87f'; } /* '' */
.cmsmasters-icon-time:before { content: '\e880'; } /* '' */
.cmsmasters-icon-cancel-1:before { content: '\e881'; } /* '' */
.cmsmasters-icon-download-3:before { content: '\e882'; } /* '' */
.cmsmasters-icon-upload-3:before { content: '\e883'; } /* '' */
.cmsmasters-icon-doc-3:before { content: '\e884'; } /* '' */
.cmsmasters-icon-mail-3:before { content: '\e885'; } /* '' */
.cmsmasters-icon-eye-3:before { content: '\e886'; } /* '' */
.cmsmasters-icon-flag-4:before { content: '\e887'; } /* '' */
.cmsmasters-icon-folder-3:before { content: '\e888'; } /* '' */
.cmsmasters-icon-heart-3:before { content: '\e889'; } /* '' */
.cmsmasters-icon-info-3:before { content: '\e88a'; } /* '' */
.cmsmasters-icon-key-3:before { content: '\e88b'; } /* '' */
.cmsmasters-icon-link-3:before { content: '\e88c'; } /* '' */
.cmsmasters-icon-lock-3:before { content: '\e88d'; } /* '' */
.cmsmasters-icon-unlock:before { content: '\e88e'; } /* '' */
.cmsmasters-icon-search-3:before { content: '\e88f'; } /* '' */
.cmsmasters-icon-zoom-in-2:before { content: '\e890'; } /* '' */
.cmsmasters-icon-zoom-out-2:before { content: '\e891'; } /* '' */
.cmsmasters-icon-attach-7:before { content: '\e892'; } /* '' */
.cmsmasters-icon-paper-plane-4:before { content: '\e893'; } /* '' */
.cmsmasters-icon-add:before { content: '\e894'; } /* '' */
.cmsmasters-icon-location-3:before { content: '\e895'; } /* '' */
.cmsmasters-icon-power-1:before { content: '\e896'; } /* '' */
.cmsmasters-icon-refresh-alt:before { content: '\e897'; } /* '' */
.cmsmasters-icon-refresh:before { content: '\e898'; } /* '' */
.cmsmasters-icon-settings-alt:before { content: '\e899'; } /* '' */
.cmsmasters-icon-star-3:before { content: '\e89a'; } /* '' */
.cmsmasters-icon-female-3:before { content: '\e89b'; } /* '' */
.cmsmasters-icon-male-3:before { content: '\e89c'; } /* '' */
.cmsmasters-icon-target-3:before { content: '\e89d'; } /* '' */
.cmsmasters-icon-volume-down-1:before { content: '\e89e'; } /* '' */
.cmsmasters-icon-volume-up-1:before { content: '\e89f'; } /* '' */
.cmsmasters-icon-mute-2:before { content: '\e8a0'; } /* '' */
.cmsmasters-icon-user-group:before { content: '\e8a1'; } /* '' */
.cmsmasters-icon-glass:before { content: '\e8a2'; } /* '' */
.cmsmasters-icon-music:before { content: '\e8a3'; } /* '' */
.cmsmasters-icon-search:before { content: '\e8a4'; } /* '' */
.cmsmasters-icon-mail:before { content: '\e8a5'; } /* '' */
.cmsmasters-icon-mail-alt:before { content: '\e8a6'; } /* '' */
.cmsmasters-icon-mail-squared:before { content: '\e8a7'; } /* '' */
.cmsmasters-icon-heart:before { content: '\e8a8'; } /* '' */
.cmsmasters-icon-heart-empty:before { content: '\e8a9'; } /* '' */
.cmsmasters-icon-star:before { content: '\e8aa'; } /* '' */
.cmsmasters-icon-star-empty:before { content: '\e8ab'; } /* '' */
.cmsmasters-icon-star-half:before { content: '\e8ac'; } /* '' */
.cmsmasters-icon-star-half-alt:before { content: '\e8ad'; } /* '' */
.cmsmasters-icon-user:before { content: '\e8ae'; } /* '' */
.cmsmasters-icon-user-plus:before { content: '\e8af'; } /* '' */
.cmsmasters-icon-user-times:before { content: '\e8b0'; } /* '' */
.cmsmasters-icon-users:before { content: '\e8b1'; } /* '' */
.cmsmasters-icon-male:before { content: '\e8b2'; } /* '' */
.cmsmasters-icon-female:before { content: '\e8b3'; } /* '' */
.cmsmasters-icon-child:before { content: '\e8b4'; } /* '' */
.cmsmasters-icon-user-secret:before { content: '\e8b5'; } /* '' */
.cmsmasters-icon-video:before { content: '\e8b6'; } /* '' */
.cmsmasters-icon-videocam:before { content: '\e8b7'; } /* '' */
.cmsmasters-icon-picture:before { content: '\e8b8'; } /* '' */
.cmsmasters-icon-camera:before { content: '\e8b9'; } /* '' */
.cmsmasters-icon-camera-alt:before { content: '\e8ba'; } /* '' */
.cmsmasters-icon-th-large:before { content: '\e8bb'; } /* '' */
.cmsmasters-icon-th:before { content: '\e8bc'; } /* '' */
.cmsmasters-icon-th-list:before { content: '\e8bd'; } /* '' */
.cmsmasters-icon-ok:before { content: '\e8be'; } /* '' */
.cmsmasters-icon-ok-circled:before { content: '\e8bf'; } /* '' */
.cmsmasters-icon-ok-circled2:before { content: '\e8c0'; } /* '' */
.cmsmasters-icon-ok-squared:before { content: '\e8c1'; } /* '' */
.cmsmasters-icon-cancel:before { content: '\e8c2'; } /* '' */
.cmsmasters-icon-cancel-circled:before { content: '\e8c3'; } /* '' */
.cmsmasters-icon-cancel-circled2:before { content: '\e8c4'; } /* '' */
.cmsmasters-icon-plus:before { content: '\e8c5'; } /* '' */
.cmsmasters-icon-plus-circled:before { content: '\e8c6'; } /* '' */
.cmsmasters-icon-plus-squared:before { content: '\e8c7'; } /* '' */
.cmsmasters-icon-plus-squared-alt:before { content: '\e8c8'; } /* '' */
.cmsmasters-icon-minus:before { content: '\e8c9'; } /* '' */
.cmsmasters-icon-minus-circled:before { content: '\e8ca'; } /* '' */
.cmsmasters-icon-minus-squared:before { content: '\e8cb'; } /* '' */
.cmsmasters-icon-minus-squared-alt:before { content: '\e8cc'; } /* '' */
.cmsmasters-icon-help:before { content: '\e8cd'; } /* '' */
.cmsmasters-icon-help-circled:before { content: '\e8ce'; } /* '' */
.cmsmasters-icon-info-circled:before { content: '\e8cf'; } /* '' */
.cmsmasters-icon-info:before { content: '\e8d0'; } /* '' */
.cmsmasters-icon-home:before { content: '\e8d1'; } /* '' */
.cmsmasters-icon-link:before { content: '\e8d2'; } /* '' */
.cmsmasters-icon-unlink:before { content: '\e8d3'; } /* '' */
.cmsmasters-icon-link-ext:before { content: '\e8d4'; } /* '' */
.cmsmasters-icon-link-ext-alt:before { content: '\e8d5'; } /* '' */
.cmsmasters-icon-attach:before { content: '\e8d6'; } /* '' */
.cmsmasters-icon-lock:before { content: '\e8d7'; } /* '' */
.cmsmasters-icon-lock-open:before { content: '\e8d8'; } /* '' */
.cmsmasters-icon-lock-open-alt:before { content: '\e8d9'; } /* '' */
.cmsmasters-icon-pin:before { content: '\e8da'; } /* '' */
.cmsmasters-icon-eye:before { content: '\e8db'; } /* '' */
.cmsmasters-icon-eye-off:before { content: '\e8dc'; } /* '' */
.cmsmasters-icon-tag:before { content: '\e8dd'; } /* '' */
.cmsmasters-icon-tags:before { content: '\e8de'; } /* '' */
.cmsmasters-icon-bookmark:before { content: '\e8df'; } /* '' */
.cmsmasters-icon-bookmark-empty:before { content: '\e8e0'; } /* '' */
.cmsmasters-icon-flag:before { content: '\e8e1'; } /* '' */
.cmsmasters-icon-flag-empty:before { content: '\e8e2'; } /* '' */
.cmsmasters-icon-flag-checkered:before { content: '\e8e3'; } /* '' */
.cmsmasters-icon-thumbs-up:before { content: '\e8e4'; } /* '' */
.cmsmasters-icon-thumbs-down:before { content: '\e8e5'; } /* '' */
.cmsmasters-icon-thumbs-up-alt:before { content: '\e8e6'; } /* '' */
.cmsmasters-icon-thumbs-down-alt:before { content: '\e8e7'; } /* '' */
.cmsmasters-icon-download:before { content: '\e8e8'; } /* '' */
.cmsmasters-icon-upload:before { content: '\e8e9'; } /* '' */
.cmsmasters-icon-download-cloud:before { content: '\e8ea'; } /* '' */
.cmsmasters-icon-upload-cloud:before { content: '\e8eb'; } /* '' */
.cmsmasters-icon-reply:before { content: '\e8ec'; } /* '' */
.cmsmasters-icon-reply-all:before { content: '\e8ed'; } /* '' */
.cmsmasters-icon-forward:before { content: '\e8ee'; } /* '' */
.cmsmasters-icon-quote-left:before { content: '\e8ef'; } /* '' */
.cmsmasters-icon-quote-right:before { content: '\e8f0'; } /* '' */
.cmsmasters-icon-code:before { content: '\e8f1'; } /* '' */
.cmsmasters-icon-export:before { content: '\e8f2'; } /* '' */
.cmsmasters-icon-export-alt:before { content: '\e8f3'; } /* '' */
.cmsmasters-icon-share:before { content: '\e8f4'; } /* '' */
.cmsmasters-icon-share-squared:before { content: '\e8f5'; } /* '' */
.cmsmasters-icon-pencil:before { content: '\e8f6'; } /* '' */
.cmsmasters-icon-pencil-squared:before { content: '\e8f7'; } /* '' */
.cmsmasters-icon-edit:before { content: '\e8f8'; } /* '' */
.cmsmasters-icon-print:before { content: '\e8f9'; } /* '' */
.cmsmasters-icon-retweet:before { content: '\e8fa'; } /* '' */
.cmsmasters-icon-keyboard:before { content: '\e8fb'; } /* '' */
.cmsmasters-icon-gamepad:before { content: '\e8fc'; } /* '' */
.cmsmasters-icon-comment:before { content: '\e8fd'; } /* '' */
.cmsmasters-icon-chat:before { content: '\e8fe'; } /* '' */
.cmsmasters-icon-comment-empty:before { content: '\e8ff'; } /* '' */
.cmsmasters-icon-chat-empty:before { content: '\e900'; } /* '' */
.cmsmasters-icon-bell:before { content: '\e901'; } /* '' */
.cmsmasters-icon-bell-alt:before { content: '\e902'; } /* '' */
.cmsmasters-icon-bell-off:before { content: '\e903'; } /* '' */
.cmsmasters-icon-bell-off-empty:before { content: '\e904'; } /* '' */
.cmsmasters-icon-attention-alt:before { content: '\e905'; } /* '' */
.cmsmasters-icon-attention:before { content: '\e906'; } /* '' */
.cmsmasters-icon-attention-circled:before { content: '\e907'; } /* '' */
.cmsmasters-icon-location:before { content: '\e908'; } /* '' */
.cmsmasters-icon-direction:before { content: '\e909'; } /* '' */
.cmsmasters-icon-compass:before { content: '\e90a'; } /* '' */
.cmsmasters-icon-trash:before { content: '\e90b'; } /* '' */
.cmsmasters-icon-trash-empty:before { content: '\e90c'; } /* '' */
.cmsmasters-icon-doc:before { content: '\e90d'; } /* '' */
.cmsmasters-icon-docs:before { content: '\e90e'; } /* '' */
.cmsmasters-icon-doc-text:before { content: '\e90f'; } /* '' */
.cmsmasters-icon-doc-inv:before { content: '\e910'; } /* '' */
.cmsmasters-icon-doc-text-inv:before { content: '\e911'; } /* '' */
.cmsmasters-icon-file-pdf:before { content: '\e912'; } /* '' */
.cmsmasters-icon-file-word:before { content: '\e913'; } /* '' */
.cmsmasters-icon-file-excel:before { content: '\e914'; } /* '' */
.cmsmasters-icon-file-powerpoint:before { content: '\e915'; } /* '' */
.cmsmasters-icon-file-image:before { content: '\e916'; } /* '' */
.cmsmasters-icon-file-archive:before { content: '\e917'; } /* '' */
.cmsmasters-icon-file-audio:before { content: '\e918'; } /* '' */
.cmsmasters-icon-file-video:before { content: '\e919'; } /* '' */
.cmsmasters-icon-file-code:before { content: '\e91a'; } /* '' */
.cmsmasters-icon-folder:before { content: '\e91b'; } /* '' */
.cmsmasters-icon-folder-open:before { content: '\e91c'; } /* '' */
.cmsmasters-icon-folder-empty:before { content: '\e91d'; } /* '' */
.cmsmasters-icon-folder-open-empty:before { content: '\e91e'; } /* '' */
.cmsmasters-icon-box:before { content: '\e91f'; } /* '' */
.cmsmasters-icon-rss:before { content: '\e920'; } /* '' */
.cmsmasters-icon-rss-squared:before { content: '\e921'; } /* '' */
.cmsmasters-icon-phone:before { content: '\e922'; } /* '' */
.cmsmasters-icon-phone-squared:before { content: '\e923'; } /* '' */
.cmsmasters-icon-fax:before { content: '\e924'; } /* '' */
.cmsmasters-icon-menu:before { content: '\e925'; } /* '' */
.cmsmasters-icon-cog:before { content: '\e926'; } /* '' */
.cmsmasters-icon-cog-alt:before { content: '\e927'; } /* '' */
.cmsmasters-icon-wrench:before { content: '\e928'; } /* '' */
.cmsmasters-icon-sliders:before { content: '\e929'; } /* '' */
.cmsmasters-icon-basket:before { content: '\e92a'; } /* '' */
.cmsmasters-icon-cart-plus:before { content: '\e92b'; } /* '' */
.cmsmasters-icon-cart-arrow-down:before { content: '\e92c'; } /* '' */
.cmsmasters-icon-calendar:before { content: '\e92d'; } /* '' */
.cmsmasters-icon-calendar-empty:before { content: '\e92e'; } /* '' */
.cmsmasters-icon-login:before { content: '\e92f'; } /* '' */
.cmsmasters-icon-logout:before { content: '\e930'; } /* '' */
.cmsmasters-icon-mic:before { content: '\e931'; } /* '' */
.cmsmasters-icon-mute:before { content: '\e932'; } /* '' */
.cmsmasters-icon-volume-off:before { content: '\e933'; } /* '' */
.cmsmasters-icon-volume-down:before { content: '\e934'; } /* '' */
.cmsmasters-icon-volume-up:before { content: '\e935'; } /* '' */
.cmsmasters-icon-headphones:before { content: '\e936'; } /* '' */
.cmsmasters-icon-clock:before { content: '\e937'; } /* '' */
.cmsmasters-icon-lightbulb:before { content: '\e938'; } /* '' */
.cmsmasters-icon-block:before { content: '\e939'; } /* '' */
.cmsmasters-icon-resize-full:before { content: '\e93a'; } /* '' */
.cmsmasters-icon-resize-full-alt:before { content: '\e93b'; } /* '' */
.cmsmasters-icon-resize-small:before { content: '\e93c'; } /* '' */
.cmsmasters-icon-resize-vertical:before { content: '\e93d'; } /* '' */
.cmsmasters-icon-resize-horizontal:before { content: '\e93e'; } /* '' */
.cmsmasters-icon-move:before { content: '\e93f'; } /* '' */
.cmsmasters-icon-zoom-in:before { content: '\e940'; } /* '' */
.cmsmasters-icon-zoom-out:before { content: '\e941'; } /* '' */
.cmsmasters-icon-down-circled2:before { content: '\e942'; } /* '' */
.cmsmasters-icon-up-circled2:before { content: '\e943'; } /* '' */
.cmsmasters-icon-left-circled2:before { content: '\e944'; } /* '' */
.cmsmasters-icon-right-circled2:before { content: '\e945'; } /* '' */
.cmsmasters-icon-down-dir:before { content: '\e946'; } /* '' */
.cmsmasters-icon-up-dir:before { content: '\e947'; } /* '' */
.cmsmasters-icon-left-dir:before { content: '\e948'; } /* '' */
.cmsmasters-icon-right-dir:before { content: '\e949'; } /* '' */
.cmsmasters-icon-down-open:before { content: '\e94a'; } /* '' */
.cmsmasters-icon-left-open:before { content: '\e94b'; } /* '' */
.cmsmasters-icon-right-open:before { content: '\e94c'; } /* '' */
.cmsmasters-icon-up-open:before { content: '\e94d'; } /* '' */
.cmsmasters-icon-angle-left:before { content: '\e94e'; } /* '' */
.cmsmasters-icon-angle-right:before { content: '\e94f'; } /* '' */
.cmsmasters-icon-angle-up:before { content: '\e950'; } /* '' */
.cmsmasters-icon-angle-down:before { content: '\e951'; } /* '' */
.cmsmasters-icon-angle-circled-left:before { content: '\e952'; } /* '' */
.cmsmasters-icon-angle-circled-right:before { content: '\e953'; } /* '' */
.cmsmasters-icon-angle-circled-up:before { content: '\e954'; } /* '' */
.cmsmasters-icon-angle-circled-down:before { content: '\e955'; } /* '' */
.cmsmasters-icon-angle-double-left:before { content: '\e956'; } /* '' */
.cmsmasters-icon-angle-double-right:before { content: '\e957'; } /* '' */
.cmsmasters-icon-angle-double-up:before { content: '\e958'; } /* '' */
.cmsmasters-icon-angle-double-down:before { content: '\e959'; } /* '' */
.cmsmasters-icon-down:before { content: '\e95a'; } /* '' */
.cmsmasters-icon-left:before { content: '\e95b'; } /* '' */
.cmsmasters-icon-right:before { content: '\e95c'; } /* '' */
.cmsmasters-icon-up:before { content: '\e95d'; } /* '' */
.cmsmasters-icon-down-big:before { content: '\e95e'; } /* '' */
.cmsmasters-icon-left-big:before { content: '\e95f'; } /* '' */
.cmsmasters-icon-right-big:before { content: '\e960'; } /* '' */
.cmsmasters-icon-up-big:before { content: '\e961'; } /* '' */
.cmsmasters-icon-right-hand:before { content: '\e962'; } /* '' */
.cmsmasters-icon-left-hand:before { content: '\e963'; } /* '' */
.cmsmasters-icon-up-hand:before { content: '\e964'; } /* '' */
.cmsmasters-icon-down-hand:before { content: '\e965'; } /* '' */
.cmsmasters-icon-left-circled:before { content: '\e966'; } /* '' */
.cmsmasters-icon-right-circled:before { content: '\e967'; } /* '' */
.cmsmasters-icon-up-circled:before { content: '\e968'; } /* '' */
.cmsmasters-icon-down-circled:before { content: '\e969'; } /* '' */
.cmsmasters-icon-cw:before { content: '\e96a'; } /* '' */
.cmsmasters-icon-ccw:before { content: '\e96b'; } /* '' */
.cmsmasters-icon-arrows-cw:before { content: '\e96c'; } /* '' */
.cmsmasters-icon-level-up:before { content: '\e96d'; } /* '' */
.cmsmasters-icon-level-down:before { content: '\e96e'; } /* '' */
.cmsmasters-icon-shuffle:before { content: '\e96f'; } /* '' */
.cmsmasters-icon-exchange:before { content: '\e970'; } /* '' */
.cmsmasters-icon-history:before { content: '\e971'; } /* '' */
.cmsmasters-icon-expand:before { content: '\e972'; } /* '' */
.cmsmasters-icon-collapse:before { content: '\e973'; } /* '' */
.cmsmasters-icon-expand-right:before { content: '\e974'; } /* '' */
.cmsmasters-icon-collapse-left:before { content: '\e975'; } /* '' */
.cmsmasters-icon-play:before { content: '\e976'; } /* '' */
.cmsmasters-icon-play-circled:before { content: '\e977'; } /* '' */
.cmsmasters-icon-play-circled2:before { content: '\e978'; } /* '' */
.cmsmasters-icon-stop:before { content: '\e979'; } /* '' */
.cmsmasters-icon-pause:before { content: '\e97a'; } /* '' */
.cmsmasters-icon-to-end:before { content: '\e97b'; } /* '' */
.cmsmasters-icon-to-end-alt:before { content: '\e97c'; } /* '' */
.cmsmasters-icon-to-start:before { content: '\e97d'; } /* '' */
.cmsmasters-icon-to-start-alt:before { content: '\e97e'; } /* '' */
.cmsmasters-icon-fast-fw:before { content: '\e97f'; } /* '' */
.cmsmasters-icon-fast-bw:before { content: '\e980'; } /* '' */
.cmsmasters-icon-eject:before { content: '\e981'; } /* '' */
.cmsmasters-icon-target:before { content: '\e982'; } /* '' */
.cmsmasters-icon-signal:before { content: '\e983'; } /* '' */
.cmsmasters-icon-wifi:before { content: '\e984'; } /* '' */
.cmsmasters-icon-award:before { content: '\e985'; } /* '' */
.cmsmasters-icon-desktop:before { content: '\e986'; } /* '' */
.cmsmasters-icon-laptop:before { content: '\e987'; } /* '' */
.cmsmasters-icon-tablet:before { content: '\e988'; } /* '' */
.cmsmasters-icon-mobile:before { content: '\e989'; } /* '' */
.cmsmasters-icon-inbox:before { content: '\e98a'; } /* '' */
.cmsmasters-icon-globe:before { content: '\e98b'; } /* '' */
.cmsmasters-icon-sun:before { content: '\e98c'; } /* '' */
.cmsmasters-icon-cloud:before { content: '\e98d'; } /* '' */
.cmsmasters-icon-flash:before { content: '\e98e'; } /* '' */
.cmsmasters-icon-moon:before { content: '\e98f'; } /* '' */
.cmsmasters-icon-umbrella:before { content: '\e990'; } /* '' */
.cmsmasters-icon-flight:before { content: '\e991'; } /* '' */
.cmsmasters-icon-fighter-jet:before { content: '\e992'; } /* '' */
.cmsmasters-icon-paper-plane:before { content: '\e993'; } /* '' */
.cmsmasters-icon-paper-plane-empty:before { content: '\e994'; } /* '' */
.cmsmasters-icon-space-shuttle:before { content: '\e995'; } /* '' */
.cmsmasters-icon-leaf:before { content: '\e996'; } /* '' */
.cmsmasters-icon-font:before { content: '\e997'; } /* '' */
.cmsmasters-icon-bold:before { content: '\e998'; } /* '' */
.cmsmasters-icon-medium:before { content: '\e999'; } /* '' */
.cmsmasters-icon-italic:before { content: '\e99a'; } /* '' */
.cmsmasters-icon-header:before { content: '\e99b'; } /* '' */
.cmsmasters-icon-paragraph:before { content: '\e99c'; } /* '' */
.cmsmasters-icon-text-height:before { content: '\e99d'; } /* '' */
.cmsmasters-icon-text-width:before { content: '\e99e'; } /* '' */
.cmsmasters-icon-align-left:before { content: '\e99f'; } /* '' */
.cmsmasters-icon-align-center:before { content: '\e9a0'; } /* '' */
.cmsmasters-icon-align-right:before { content: '\e9a1'; } /* '' */
.cmsmasters-icon-align-justify:before { content: '\e9a2'; } /* '' */
.cmsmasters-icon-list:before { content: '\e9a3'; } /* '' */
.cmsmasters-icon-indent-left:before { content: '\e9a4'; } /* '' */
.cmsmasters-icon-indent-right:before { content: '\e9a5'; } /* '' */
.cmsmasters-icon-list-bullet:before { content: '\e9a6'; } /* '' */
.cmsmasters-icon-list-numbered:before { content: '\e9a7'; } /* '' */
.cmsmasters-icon-strike:before { content: '\e9a8'; } /* '' */
.cmsmasters-icon-underline:before { content: '\e9a9'; } /* '' */
.cmsmasters-icon-superscript:before { content: '\e9aa'; } /* '' */
.cmsmasters-icon-subscript:before { content: '\e9ab'; } /* '' */
.cmsmasters-icon-table:before { content: '\e9ac'; } /* '' */
.cmsmasters-icon-columns:before { content: '\e9ad'; } /* '' */
.cmsmasters-icon-crop:before { content: '\e9ae'; } /* '' */
.cmsmasters-icon-scissors:before { content: '\e9af'; } /* '' */
.cmsmasters-icon-paste:before { content: '\e9b0'; } /* '' */
.cmsmasters-icon-briefcase:before { content: '\e9b1'; } /* '' */
.cmsmasters-icon-suitcase:before { content: '\e9b2'; } /* '' */
.cmsmasters-icon-ellipsis:before { content: '\e9b3'; } /* '' */
.cmsmasters-icon-ellipsis-vert:before { content: '\e9b4'; } /* '' */
.cmsmasters-icon-off:before { content: '\e9b5'; } /* '' */
.cmsmasters-icon-road:before { content: '\e9b6'; } /* '' */
.cmsmasters-icon-list-alt:before { content: '\e9b7'; } /* '' */
.cmsmasters-icon-qrcode:before { content: '\e9b8'; } /* '' */
.cmsmasters-icon-barcode:before { content: '\e9b9'; } /* '' */
.cmsmasters-icon-book:before { content: '\e9ba'; } /* '' */
.cmsmasters-icon-ajust:before { content: '\e9bb'; } /* '' */
.cmsmasters-icon-tint:before { content: '\e9bc'; } /* '' */
.cmsmasters-icon-toggle-off:before { content: '\e9bd'; } /* '' */
.cmsmasters-icon-toggle-on:before { content: '\e9be'; } /* '' */
.cmsmasters-icon-check:before { content: '\e9bf'; } /* '' */
.cmsmasters-icon-check-empty:before { content: '\e9c0'; } /* '' */
.cmsmasters-icon-circle:before { content: '\e9c1'; } /* '' */
.cmsmasters-icon-circle-empty:before { content: '\e9c2'; } /* '' */
.cmsmasters-icon-circle-thin:before { content: '\e9c3'; } /* '' */
.cmsmasters-icon-circle-notch:before { content: '\e9c4'; } /* '' */
.cmsmasters-icon-dot-circled:before { content: '\e9c5'; } /* '' */
.cmsmasters-icon-asterisk:before { content: '\e9c6'; } /* '' */
.cmsmasters-icon-gift:before { content: '\e9c7'; } /* '' */
.cmsmasters-icon-fire:before { content: '\e9c8'; } /* '' */
.cmsmasters-icon-magnet-1:before { content: '\e9c9'; } /* '' */
.cmsmasters-icon-chart-bar:before { content: '\e9ca'; } /* '' */
.cmsmasters-icon-chart-area:before { content: '\e9cb'; } /* '' */
.cmsmasters-icon-chart-pie:before { content: '\e9cc'; } /* '' */
.cmsmasters-icon-chart-line:before { content: '\e9cd'; } /* '' */
.cmsmasters-icon-ticket:before { content: '\e9ce'; } /* '' */
.cmsmasters-icon-credit-card:before { content: '\e9cf'; } /* '' */
.cmsmasters-icon-floppy:before { content: '\e9d0'; } /* '' */
.cmsmasters-icon-megaphone:before { content: '\e9d1'; } /* '' */
.cmsmasters-icon-hdd:before { content: '\e9d2'; } /* '' */
.cmsmasters-icon-key:before { content: '\e9d3'; } /* '' */
.cmsmasters-icon-fork:before { content: '\e9d4'; } /* '' */
.cmsmasters-icon-rocket:before { content: '\e9d5'; } /* '' */
.cmsmasters-icon-bug:before { content: '\e9d6'; } /* '' */
.cmsmasters-icon-certificate:before { content: '\e9d7'; } /* '' */
.cmsmasters-icon-tasks:before { content: '\e9d8'; } /* '' */
.cmsmasters-icon-filter:before { content: '\e9d9'; } /* '' */
.cmsmasters-icon-beaker:before { content: '\e9da'; } /* '' */
.cmsmasters-icon-magic:before { content: '\e9db'; } /* '' */
.cmsmasters-icon-cab:before { content: '\e9dc'; } /* '' */
.cmsmasters-icon-taxi:before { content: '\e9dd'; } /* '' */
.cmsmasters-icon-truck:before { content: '\e9de'; } /* '' */
.cmsmasters-icon-bus:before { content: '\e9df'; } /* '' */
.cmsmasters-icon-bicycle:before { content: '\e9e0'; } /* '' */
.cmsmasters-icon-motorcycle:before { content: '\e9e1'; } /* '' */
.cmsmasters-icon-train:before { content: '\e9e2'; } /* '' */
.cmsmasters-icon-subway:before { content: '\e9e3'; } /* '' */
.cmsmasters-icon-ship:before { content: '\e9e4'; } /* '' */
.cmsmasters-icon-money:before { content: '\e9e5'; } /* '' */
.cmsmasters-icon-euro:before { content: '\e9e6'; } /* '' */
.cmsmasters-icon-pound:before { content: '\e9e7'; } /* '' */
.cmsmasters-icon-dollar:before { content: '\e9e8'; } /* '' */
.cmsmasters-icon-rupee:before { content: '\e9e9'; } /* '' */
.cmsmasters-icon-yen:before { content: '\e9ea'; } /* '' */
.cmsmasters-icon-rouble:before { content: '\e9eb'; } /* '' */
.cmsmasters-icon-shekel:before { content: '\e9ec'; } /* '' */
.cmsmasters-icon-try:before { content: '\e9ed'; } /* '' */
.cmsmasters-icon-won:before { content: '\e9ee'; } /* '' */
.cmsmasters-icon-bitcoin:before { content: '\e9ef'; } /* '' */
.cmsmasters-icon-viacoin:before { content: '\e9f0'; } /* '' */
.cmsmasters-icon-sort:before { content: '\e9f1'; } /* '' */
.cmsmasters-icon-sort-down:before { content: '\e9f2'; } /* '' */
.cmsmasters-icon-sort-up:before { content: '\e9f3'; } /* '' */
.cmsmasters-icon-sort-alt-up:before { content: '\e9f4'; } /* '' */
.cmsmasters-icon-sort-alt-down:before { content: '\e9f5'; } /* '' */
.cmsmasters-icon-sort-name-up:before { content: '\e9f6'; } /* '' */
.cmsmasters-icon-sort-name-down:before { content: '\e9f7'; } /* '' */
.cmsmasters-icon-sort-number-up:before { content: '\e9f8'; } /* '' */
.cmsmasters-icon-sort-number-down:before { content: '\e9f9'; } /* '' */
.cmsmasters-icon-hammer:before { content: '\e9fa'; } /* '' */
.cmsmasters-icon-gauge:before { content: '\e9fb'; } /* '' */
.cmsmasters-icon-sitemap:before { content: '\e9fc'; } /* '' */
.cmsmasters-icon-spinner:before { content: '\e9fd'; } /* '' */
.cmsmasters-icon-coffee:before { content: '\e9fe'; } /* '' */
.cmsmasters-icon-food:before { content: '\e9ff'; } /* '' */
.cmsmasters-icon-beer:before { content: '\ea00'; } /* '' */
.cmsmasters-icon-user-md:before { content: '\ea01'; } /* '' */
.cmsmasters-icon-stethoscope:before { content: '\ea02'; } /* '' */
.cmsmasters-icon-heartbeat:before { content: '\ea03'; } /* '' */
.cmsmasters-icon-ambulance:before { content: '\ea04'; } /* '' */
.cmsmasters-icon-medkit:before { content: '\ea05'; } /* '' */
.cmsmasters-icon-h-sigh:before { content: '\ea06'; } /* '' */
.cmsmasters-icon-bed:before { content: '\ea07'; } /* '' */
.cmsmasters-icon-hospital:before { content: '\ea08'; } /* '' */
.cmsmasters-icon-building:before { content: '\ea09'; } /* '' */
.cmsmasters-icon-building-filled:before { content: '\ea0a'; } /* '' */
.cmsmasters-icon-bank:before { content: '\ea0b'; } /* '' */
.cmsmasters-icon-smile:before { content: '\ea0c'; } /* '' */
.cmsmasters-icon-frown:before { content: '\ea0d'; } /* '' */
.cmsmasters-icon-meh:before { content: '\ea0e'; } /* '' */
.cmsmasters-icon-anchor:before { content: '\ea0f'; } /* '' */
.cmsmasters-icon-terminal:before { content: '\ea10'; } /* '' */
.cmsmasters-icon-eraser:before { content: '\ea11'; } /* '' */
.cmsmasters-icon-puzzle:before { content: '\ea12'; } /* '' */
.cmsmasters-icon-shield:before { content: '\ea13'; } /* '' */
.cmsmasters-icon-extinguisher:before { content: '\ea14'; } /* '' */
.cmsmasters-icon-bullseye:before { content: '\ea15'; } /* '' */
.cmsmasters-icon-wheelchair:before { content: '\ea16'; } /* '' */
.cmsmasters-icon-language:before { content: '\ea17'; } /* '' */
.cmsmasters-icon-graduation-cap:before { content: '\ea18'; } /* '' */
.cmsmasters-icon-paw:before { content: '\ea19'; } /* '' */
.cmsmasters-icon-spoon:before { content: '\ea1a'; } /* '' */
.cmsmasters-icon-cube:before { content: '\ea1b'; } /* '' */
.cmsmasters-icon-cubes:before { content: '\ea1c'; } /* '' */
.cmsmasters-icon-recycle:before { content: '\ea1d'; } /* '' */
.cmsmasters-icon-tree:before { content: '\ea1e'; } /* '' */
.cmsmasters-icon-database:before { content: '\ea1f'; } /* '' */
.cmsmasters-icon-server:before { content: '\ea20'; } /* '' */
.cmsmasters-icon-lifebuoy:before { content: '\ea21'; } /* '' */
.cmsmasters-icon-rebel:before { content: '\ea22'; } /* '' */
.cmsmasters-icon-empire:before { content: '\ea23'; } /* '' */
.cmsmasters-icon-bomb:before { content: '\ea24'; } /* '' */
.cmsmasters-icon-soccer-ball:before { content: '\ea25'; } /* '' */
.cmsmasters-icon-tty:before { content: '\ea26'; } /* '' */
.cmsmasters-icon-binoculars:before { content: '\ea27'; } /* '' */
.cmsmasters-icon-plug:before { content: '\ea28'; } /* '' */
.cmsmasters-icon-newspaper:before { content: '\ea29'; } /* '' */
.cmsmasters-icon-calc:before { content: '\ea2a'; } /* '' */
.cmsmasters-icon-copyright:before { content: '\ea2b'; } /* '' */
.cmsmasters-icon-at:before { content: '\ea2c'; } /* '' */
.cmsmasters-icon-eyedropper:before { content: '\ea2d'; } /* '' */
.cmsmasters-icon-brush:before { content: '\ea2e'; } /* '' */
.cmsmasters-icon-birthday:before { content: '\ea2f'; } /* '' */
.cmsmasters-icon-diamond:before { content: '\ea30'; } /* '' */
.cmsmasters-icon-street-view:before { content: '\ea31'; } /* '' */
.cmsmasters-icon-venus:before { content: '\ea32'; } /* '' */
.cmsmasters-icon-mars:before { content: '\ea33'; } /* '' */
.cmsmasters-icon-mercury:before { content: '\ea34'; } /* '' */
.cmsmasters-icon-transgender:before { content: '\ea35'; } /* '' */
.cmsmasters-icon-transgender-alt:before { content: '\ea36'; } /* '' */
.cmsmasters-icon-venus-double:before { content: '\ea37'; } /* '' */
.cmsmasters-icon-mars-double:before { content: '\ea38'; } /* '' */
.cmsmasters-icon-venus-mars:before { content: '\ea39'; } /* '' */
.cmsmasters-icon-mars-stroke:before { content: '\ea3a'; } /* '' */
.cmsmasters-icon-mars-stroke-v:before { content: '\ea3b'; } /* '' */
.cmsmasters-icon-mars-stroke-h:before { content: '\ea3c'; } /* '' */
.cmsmasters-icon-neuter:before { content: '\ea3d'; } /* '' */
.cmsmasters-icon-cc-visa:before { content: '\ea3e'; } /* '' */
.cmsmasters-icon-cc-mastercard:before { content: '\ea3f'; } /* '' */
.cmsmasters-icon-cc-discover:before { content: '\ea40'; } /* '' */
.cmsmasters-icon-cc-amex:before { content: '\ea41'; } /* '' */
.cmsmasters-icon-cc-paypal:before { content: '\ea42'; } /* '' */
.cmsmasters-icon-cc-stripe:before { content: '\ea43'; } /* '' */
.cmsmasters-icon-adn:before { content: '\ea44'; } /* '' */
.cmsmasters-icon-android:before { content: '\ea45'; } /* '' */
.cmsmasters-icon-angellist:before { content: '\ea46'; } /* '' */
.cmsmasters-icon-apple:before { content: '\ea47'; } /* '' */
.cmsmasters-icon-behance:before { content: '\ea48'; } /* '' */
.cmsmasters-icon-behance-squared:before { content: '\ea49'; } /* '' */
.cmsmasters-icon-bitbucket:before { content: '\ea4a'; } /* '' */
.cmsmasters-icon-bitbucket-squared:before { content: '\ea4b'; } /* '' */
.cmsmasters-icon-buysellads:before { content: '\ea4c'; } /* '' */
.cmsmasters-icon-cc:before { content: '\ea4d'; } /* '' */
.cmsmasters-icon-codeopen:before { content: '\ea4e'; } /* '' */
.cmsmasters-icon-connectdevelop:before { content: '\ea4f'; } /* '' */
.cmsmasters-icon-css3:before { content: '\ea50'; } /* '' */
.cmsmasters-icon-dashcube:before { content: '\ea51'; } /* '' */
.cmsmasters-icon-delicious:before { content: '\ea52'; } /* '' */
.cmsmasters-icon-deviantart:before { content: '\ea53'; } /* '' */
.cmsmasters-icon-digg:before { content: '\ea54'; } /* '' */
.cmsmasters-icon-dribbble:before { content: '\ea55'; } /* '' */
.cmsmasters-icon-dropbox:before { content: '\ea56'; } /* '' */
.cmsmasters-icon-drupal:before { content: '\ea57'; } /* '' */
.cmsmasters-icon-facebook:before { content: '\ea58'; } /* '' */
.cmsmasters-icon-facebook-squared:before { content: '\ea59'; } /* '' */
.cmsmasters-icon-facebook-official:before { content: '\ea5a'; } /* '' */
.cmsmasters-icon-flickr:before { content: '\ea5b'; } /* '' */
.cmsmasters-icon-forumbee:before { content: '\ea5c'; } /* '' */
.cmsmasters-icon-foursquare:before { content: '\ea5d'; } /* '' */
.cmsmasters-icon-git-squared:before { content: '\ea5e'; } /* '' */
.cmsmasters-icon-git:before { content: '\ea5f'; } /* '' */
.cmsmasters-icon-github:before { content: '\ea60'; } /* '' */
.cmsmasters-icon-github-squared:before { content: '\ea61'; } /* '' */
.cmsmasters-icon-github-circled:before { content: '\ea62'; } /* '' */
.cmsmasters-icon-gittip:before { content: '\ea63'; } /* '' */
.cmsmasters-icon-google:before { content: '\ea64'; } /* '' */
.cmsmasters-icon-gplus:before { content: '\ea65'; } /* '' */
.cmsmasters-icon-gplus-squared:before { content: '\ea66'; } /* '' */
.cmsmasters-icon-gwallet:before { content: '\ea67'; } /* '' */
.cmsmasters-icon-hacker-news:before { content: '\ea68'; } /* '' */
.cmsmasters-icon-html5:before { content: '\ea69'; } /* '' */
.cmsmasters-icon-instagram:before { content: '\ea6a'; } /* '' */
.cmsmasters-icon-ioxhost:before { content: '\ea6b'; } /* '' */
.cmsmasters-icon-joomla:before { content: '\ea6c'; } /* '' */
.cmsmasters-icon-jsfiddle:before { content: '\ea6d'; } /* '' */
.cmsmasters-icon-lastfm:before { content: '\ea6e'; } /* '' */
.cmsmasters-icon-lastfm-squared:before { content: '\ea6f'; } /* '' */
.cmsmasters-icon-leanpub:before { content: '\ea70'; } /* '' */
.cmsmasters-icon-linkedin-squared:before { content: '\ea71'; } /* '' */
.cmsmasters-icon-linux:before { content: '\ea72'; } /* '' */
.cmsmasters-icon-linkedin:before { content: '\ea73'; } /* '' */
.cmsmasters-icon-maxcdn:before { content: '\ea74'; } /* '' */
.cmsmasters-icon-meanpath:before { content: '\ea75'; } /* '' */
.cmsmasters-icon-openid:before { content: '\ea76'; } /* '' */
.cmsmasters-icon-pagelines:before { content: '\ea77'; } /* '' */
.cmsmasters-icon-paypal:before { content: '\ea78'; } /* '' */
.cmsmasters-icon-pied-piper-squared:before { content: '\ea79'; } /* '' */
.cmsmasters-icon-pied-piper-alt:before { content: '\ea7a'; } /* '' */
.cmsmasters-icon-pinterest:before { content: '\ea7b'; } /* '' */
.cmsmasters-icon-pinterest-circled:before { content: '\ea7c'; } /* '' */
.cmsmasters-icon-pinterest-squared:before { content: '\ea7d'; } /* '' */
.cmsmasters-icon-qq:before { content: '\ea7e'; } /* '' */
.cmsmasters-icon-reddit:before { content: '\ea7f'; } /* '' */
.cmsmasters-icon-reddit-squared:before { content: '\ea80'; } /* '' */
.cmsmasters-icon-renren:before { content: '\ea81'; } /* '' */
.cmsmasters-icon-sellsy:before { content: '\ea82'; } /* '' */
.cmsmasters-icon-shirtsinbulk:before { content: '\ea83'; } /* '' */
.cmsmasters-icon-simplybuilt:before { content: '\ea84'; } /* '' */
.cmsmasters-icon-skyatlas:before { content: '\ea85'; } /* '' */
.cmsmasters-icon-skype:before { content: '\ea86'; } /* '' */
.cmsmasters-icon-slack:before { content: '\ea87'; } /* '' */
.cmsmasters-icon-slideshare:before { content: '\ea88'; } /* '' */
.cmsmasters-icon-soundcloud:before { content: '\ea89'; } /* '' */
.cmsmasters-icon-spotify:before { content: '\ea8a'; } /* '' */
.cmsmasters-icon-stackexchange:before { content: '\ea8b'; } /* '' */
.cmsmasters-icon-stackoverflow:before { content: '\ea8c'; } /* '' */
.cmsmasters-icon-steam:before { content: '\ea8d'; } /* '' */
.cmsmasters-icon-steam-squared:before { content: '\ea8e'; } /* '' */
.cmsmasters-icon-stumbleupon:before { content: '\ea8f'; } /* '' */
.cmsmasters-icon-stumbleupon-circled:before { content: '\ea90'; } /* '' */
.cmsmasters-icon-tencent-weibo:before { content: '\ea91'; } /* '' */
.cmsmasters-icon-trello:before { content: '\ea92'; } /* '' */
.cmsmasters-icon-tumblr:before { content: '\ea93'; } /* '' */
.cmsmasters-icon-tumblr-squared:before { content: '\ea94'; } /* '' */
.cmsmasters-icon-twitch:before { content: '\ea95'; } /* '' */
.cmsmasters-icon-twitter-squared:before { content: '\ea96'; } /* '' */
.cmsmasters-icon-twitter:before { content: '\ea97'; } /* '' */
.cmsmasters-icon-vimeo-squared:before { content: '\ea98'; } /* '' */
.cmsmasters-icon-vine:before { content: '\ea99'; } /* '' */
.cmsmasters-icon-vkontakte:before { content: '\ea9a'; } /* '' */
.cmsmasters-icon-whatsapp:before { content: '\ea9b'; } /* '' */
.cmsmasters-icon-wechat:before { content: '\ea9c'; } /* '' */
.cmsmasters-icon-weibo:before { content: '\ea9d'; } /* '' */
.cmsmasters-icon-windows:before { content: '\ea9e'; } /* '' */
.cmsmasters-icon-wordpress:before { content: '\ea9f'; } /* '' */
.cmsmasters-icon-xing:before { content: '\eaa0'; } /* '' */
.cmsmasters-icon-xing-squared:before { content: '\eaa1'; } /* '' */
.cmsmasters-icon-yelp:before { content: '\eaa2'; } /* '' */
.cmsmasters-icon-youtube:before { content: '\eaa3'; } /* '' */
.cmsmasters-icon-yahoo:before { content: '\eaa4'; } /* '' */
.cmsmasters-icon-youtube-squared:before { content: '\eaa5'; } /* '' */
.cmsmasters-icon-youtube-play:before { content: '\eaa6'; } /* '' */
.cmsmasters-icon-blank:before { content: '\eaa7'; } /* '' */
.cmsmasters-icon-lemon:before { content: '\eaa8'; } /* '' */
.cmsmasters-icon-note:before { content: '\eaa9'; } /* '' */
.cmsmasters-icon-note-beamed:before { content: '\eaaa'; } /* '' */
.cmsmasters-icon-music-1:before { content: '\eaab'; } /* '' */
.cmsmasters-icon-search-1:before { content: '\eaac'; } /* '' */
.cmsmasters-icon-flashlight:before { content: '\eaad'; } /* '' */
.cmsmasters-icon-mail-1:before { content: '\eaae'; } /* '' */
.cmsmasters-icon-heart-1:before { content: '\eaaf'; } /* '' */
.cmsmasters-icon-heart-empty-1:before { content: '\eab0'; } /* '' */
.cmsmasters-icon-star-1:before { content: '\eab1'; } /* '' */
.cmsmasters-icon-star-empty-1:before { content: '\eab2'; } /* '' */
.cmsmasters-icon-user-1:before { content: '\eab3'; } /* '' */
.cmsmasters-icon-users-1:before { content: '\eab4'; } /* '' */
.cmsmasters-icon-user-add:before { content: '\eab5'; } /* '' */
.cmsmasters-icon-video-1:before { content: '\eab6'; } /* '' */
.cmsmasters-icon-picture-1:before { content: '\eab7'; } /* '' */
.cmsmasters-icon-camera-1:before { content: '\eab8'; } /* '' */
.cmsmasters-icon-layout:before { content: '\eab9'; } /* '' */
.cmsmasters-icon-menu-1:before { content: '\eaba'; } /* '' */
.cmsmasters-icon-check-1:before { content: '\eabb'; } /* '' */
.cmsmasters-icon-cancel-2:before { content: '\eabc'; } /* '' */
.cmsmasters-icon-cancel-circled-1:before { content: '\eabd'; } /* '' */
.cmsmasters-icon-cancel-squared:before { content: '\eabe'; } /* '' */
.cmsmasters-icon-plus-1:before { content: '\eabf'; } /* '' */
.cmsmasters-icon-plus-circled-1:before { content: '\eac0'; } /* '' */
.cmsmasters-icon-plus-squared-1:before { content: '\eac1'; } /* '' */
.cmsmasters-icon-minus-1:before { content: '\eac2'; } /* '' */
.cmsmasters-icon-minus-circled-1:before { content: '\eac3'; } /* '' */
.cmsmasters-icon-minus-squared-1:before { content: '\eac4'; } /* '' */
.cmsmasters-icon-help-1:before { content: '\eac5'; } /* '' */
.cmsmasters-icon-help-circled-1:before { content: '\eac6'; } /* '' */
.cmsmasters-icon-info-1:before { content: '\eac7'; } /* '' */
.cmsmasters-icon-info-circled-1:before { content: '\eac8'; } /* '' */
.cmsmasters-icon-back:before { content: '\eac9'; } /* '' */
.cmsmasters-icon-home-1:before { content: '\eaca'; } /* '' */
.cmsmasters-icon-link-1:before { content: '\eacb'; } /* '' */
.cmsmasters-icon-attach-1:before { content: '\eacc'; } /* '' */
.cmsmasters-icon-lock-1:before { content: '\eacd'; } /* '' */
.cmsmasters-icon-lock-open-1:before { content: '\eace'; } /* '' */
.cmsmasters-icon-eye-1:before { content: '\eacf'; } /* '' */
.cmsmasters-icon-tag-1:before { content: '\ead0'; } /* '' */
.cmsmasters-icon-bookmark-1:before { content: '\ead1'; } /* '' */
.cmsmasters-icon-bookmarks:before { content: '\ead2'; } /* '' */
.cmsmasters-icon-flag-1:before { content: '\ead3'; } /* '' */
.cmsmasters-icon-thumbs-up-1:before { content: '\ead4'; } /* '' */
.cmsmasters-icon-thumbs-down-1:before { content: '\ead5'; } /* '' */
.cmsmasters-icon-download-1:before { content: '\ead6'; } /* '' */
.cmsmasters-icon-upload-1:before { content: '\ead7'; } /* '' */
.cmsmasters-icon-upload-cloud-1:before { content: '\ead8'; } /* '' */
.cmsmasters-icon-reply-1:before { content: '\ead9'; } /* '' */
.cmsmasters-icon-reply-all-1:before { content: '\eada'; } /* '' */
.cmsmasters-icon-forward-1:before { content: '\eadb'; } /* '' */
.cmsmasters-icon-quote:before { content: '\eadc'; } /* '' */
.cmsmasters-icon-code-1:before { content: '\eadd'; } /* '' */
.cmsmasters-icon-export-1:before { content: '\eade'; } /* '' */
.cmsmasters-icon-pencil-1:before { content: '\eadf'; } /* '' */
.cmsmasters-icon-feather:before { content: '\eae0'; } /* '' */
.cmsmasters-icon-print-1:before { content: '\eae1'; } /* '' */
.cmsmasters-icon-retweet-1:before { content: '\eae2'; } /* '' */
.cmsmasters-icon-keyboard-1:before { content: '\eae3'; } /* '' */
.cmsmasters-icon-comment-1:before { content: '\eae4'; } /* '' */
.cmsmasters-icon-chat-1:before { content: '\eae5'; } /* '' */
.cmsmasters-icon-bell-1:before { content: '\eae6'; } /* '' */
.cmsmasters-icon-attention-1:before { content: '\eae7'; } /* '' */
.cmsmasters-icon-alert:before { content: '\eae8'; } /* '' */
.cmsmasters-icon-vcard:before { content: '\eae9'; } /* '' */
.cmsmasters-icon-address:before { content: '\eaea'; } /* '' */
.cmsmasters-icon-location-1:before { content: '\eaeb'; } /* '' */
.cmsmasters-icon-map:before { content: '\eaec'; } /* '' */
.cmsmasters-icon-direction-1:before { content: '\eaed'; } /* '' */
.cmsmasters-icon-compass-1:before { content: '\eaee'; } /* '' */
.cmsmasters-icon-cup:before { content: '\eaef'; } /* '' */
.cmsmasters-icon-trash-1:before { content: '\eaf0'; } /* '' */
.cmsmasters-icon-doc-1:before { content: '\eaf1'; } /* '' */
.cmsmasters-icon-docs-1:before { content: '\eaf2'; } /* '' */
.cmsmasters-icon-doc-landscape:before { content: '\eaf3'; } /* '' */
.cmsmasters-icon-doc-text-1:before { content: '\eaf4'; } /* '' */
.cmsmasters-icon-doc-text-inv-1:before { content: '\eaf5'; } /* '' */
.cmsmasters-icon-newspaper-1:before { content: '\eaf6'; } /* '' */
.cmsmasters-icon-book-open:before { content: '\eaf7'; } /* '' */
.cmsmasters-icon-book-1:before { content: '\eaf8'; } /* '' */
.cmsmasters-icon-folder-1:before { content: '\eaf9'; } /* '' */
.cmsmasters-icon-archive:before { content: '\eafa'; } /* '' */
.cmsmasters-icon-box-1:before { content: '\eafb'; } /* '' */
.cmsmasters-icon-rss-1:before { content: '\eafc'; } /* '' */
.cmsmasters-icon-phone-1:before { content: '\eafd'; } /* '' */
.cmsmasters-icon-cog-1:before { content: '\eafe'; } /* '' */
.cmsmasters-icon-tools:before { content: '\eaff'; } /* '' */
.cmsmasters-icon-share-1:before { content: '\eb00'; } /* '' */
.cmsmasters-icon-shareable:before { content: '\eb01'; } /* '' */
.cmsmasters-icon-basket-1:before { content: '\eb02'; } /* '' */
.cmsmasters-icon-bag:before { content: '\eb03'; } /* '' */
.cmsmasters-icon-calendar-1:before { content: '\eb04'; } /* '' */
.cmsmasters-icon-login-1:before { content: '\eb05'; } /* '' */
.cmsmasters-icon-logout-1:before { content: '\eb06'; } /* '' */
.cmsmasters-icon-mic-1:before { content: '\eb07'; } /* '' */
.cmsmasters-icon-mute-1:before { content: '\eb08'; } /* '' */
.cmsmasters-icon-sound:before { content: '\eb09'; } /* '' */
.cmsmasters-icon-volume:before { content: '\eb0a'; } /* '' */
.cmsmasters-icon-clock-1:before { content: '\eb0b'; } /* '' */
.cmsmasters-icon-hourglass:before { content: '\eb0c'; } /* '' */
.cmsmasters-icon-lamp:before { content: '\eb0d'; } /* '' */
.cmsmasters-icon-light-down:before { content: '\eb0e'; } /* '' */
.cmsmasters-icon-light-up:before { content: '\eb0f'; } /* '' */
.cmsmasters-icon-adjust:before { content: '\eb10'; } /* '' */
.cmsmasters-icon-block-1:before { content: '\eb11'; } /* '' */
.cmsmasters-icon-resize-full-1:before { content: '\eb12'; } /* '' */
.cmsmasters-icon-resize-small-1:before { content: '\eb13'; } /* '' */
.cmsmasters-icon-popup:before { content: '\eb14'; } /* '' */
.cmsmasters-icon-publish:before { content: '\eb15'; } /* '' */
.cmsmasters-icon-window:before { content: '\eb16'; } /* '' */
.cmsmasters-icon-arrow-combo:before { content: '\eb17'; } /* '' */
.cmsmasters-icon-down-circled-1:before { content: '\eb18'; } /* '' */
.cmsmasters-icon-left-circled-1:before { content: '\eb19'; } /* '' */
.cmsmasters-icon-right-circled-1:before { content: '\eb1a'; } /* '' */
.cmsmasters-icon-up-circled-1:before { content: '\eb1b'; } /* '' */
.cmsmasters-icon-down-open-1:before { content: '\eb1c'; } /* '' */
.cmsmasters-icon-left-open-1:before { content: '\eb1d'; } /* '' */
.cmsmasters-icon-right-open-1:before { content: '\eb1e'; } /* '' */
.cmsmasters-icon-up-open-1:before { content: '\eb1f'; } /* '' */
.cmsmasters-icon-down-open-mini:before { content: '\eb20'; } /* '' */
.cmsmasters-icon-left-open-mini:before { content: '\eb21'; } /* '' */
.cmsmasters-icon-right-open-mini:before { content: '\eb22'; } /* '' */
.cmsmasters-icon-up-open-mini:before { content: '\eb23'; } /* '' */
.cmsmasters-icon-down-open-big:before { content: '\eb24'; } /* '' */
.cmsmasters-icon-left-open-big:before { content: '\eb25'; } /* '' */
.cmsmasters-icon-right-open-big:before { content: '\eb26'; } /* '' */
.cmsmasters-icon-up-open-big:before { content: '\eb27'; } /* '' */
.cmsmasters-icon-down-1:before { content: '\eb28'; } /* '' */
.cmsmasters-icon-left-1:before { content: '\eb29'; } /* '' */
.cmsmasters-icon-right-1:before { content: '\eb2a'; } /* '' */
.cmsmasters-icon-up-1:before { content: '\eb2b'; } /* '' */
.cmsmasters-icon-down-dir-1:before { content: '\eb2c'; } /* '' */
.cmsmasters-icon-left-dir-1:before { content: '\eb2d'; } /* '' */
.cmsmasters-icon-right-dir-1:before { content: '\eb2e'; } /* '' */
.cmsmasters-icon-up-dir-1:before { content: '\eb2f'; } /* '' */
.cmsmasters-icon-down-bold:before { content: '\eb30'; } /* '' */
.cmsmasters-icon-left-bold:before { content: '\eb31'; } /* '' */
.cmsmasters-icon-right-bold:before { content: '\eb32'; } /* '' */
.cmsmasters-icon-up-bold:before { content: '\eb33'; } /* '' */
.cmsmasters-icon-down-thin:before { content: '\eb34'; } /* '' */
.cmsmasters-icon-left-thin:before { content: '\eb35'; } /* '' */
.cmsmasters-icon-right-thin:before { content: '\eb36'; } /* '' */
.cmsmasters-icon-up-thin:before { content: '\eb37'; } /* '' */
.cmsmasters-icon-ccw-1:before { content: '\eb38'; } /* '' */
.cmsmasters-icon-cw-1:before { content: '\eb39'; } /* '' */
.cmsmasters-icon-arrows-ccw:before { content: '\eb3a'; } /* '' */
.cmsmasters-icon-level-down-1:before { content: '\eb3b'; } /* '' */
.cmsmasters-icon-level-up-1:before { content: '\eb3c'; } /* '' */
.cmsmasters-icon-shuffle-1:before { content: '\eb3d'; } /* '' */
.cmsmasters-icon-loop:before { content: '\eb3e'; } /* '' */
.cmsmasters-icon-switch:before { content: '\eb3f'; } /* '' */
.cmsmasters-icon-play-1:before { content: '\eb40'; } /* '' */
.cmsmasters-icon-stop-1:before { content: '\eb41'; } /* '' */
.cmsmasters-icon-pause-1:before { content: '\eb42'; } /* '' */
.cmsmasters-icon-record:before { content: '\eb43'; } /* '' */
.cmsmasters-icon-to-end-1:before { content: '\eb44'; } /* '' */
.cmsmasters-icon-to-start-1:before { content: '\eb45'; } /* '' */
.cmsmasters-icon-fast-forward:before { content: '\eb46'; } /* '' */
.cmsmasters-icon-fast-backward:before { content: '\eb47'; } /* '' */
.cmsmasters-icon-progress-0:before { content: '\eb48'; } /* '' */
.cmsmasters-icon-progress-1:before { content: '\eb49'; } /* '' */
.cmsmasters-icon-progress-2:before { content: '\eb4a'; } /* '' */
.cmsmasters-icon-progress-3:before { content: '\eb4b'; } /* '' */
.cmsmasters-icon-target-1:before { content: '\eb4c'; } /* '' */
.cmsmasters-icon-palette:before { content: '\eb4d'; } /* '' */
.cmsmasters-icon-list-1:before { content: '\eb4e'; } /* '' */
.cmsmasters-icon-list-add:before { content: '\eb4f'; } /* '' */
.cmsmasters-icon-signal-1:before { content: '\eb50'; } /* '' */
.cmsmasters-icon-trophy:before { content: '\eb51'; } /* '' */
.cmsmasters-icon-battery:before { content: '\eb52'; } /* '' */
.cmsmasters-icon-back-in-time:before { content: '\eb53'; } /* '' */
.cmsmasters-icon-monitor:before { content: '\eb54'; } /* '' */
.cmsmasters-icon-mobile-1:before { content: '\eb55'; } /* '' */
.cmsmasters-icon-network:before { content: '\eb56'; } /* '' */
.cmsmasters-icon-cd:before { content: '\eb57'; } /* '' */
.cmsmasters-icon-inbox-1:before { content: '\eb58'; } /* '' */
.cmsmasters-icon-install:before { content: '\eb59'; } /* '' */
.cmsmasters-icon-globe-1:before { content: '\eb5a'; } /* '' */
.cmsmasters-icon-cloud-1:before { content: '\eb5b'; } /* '' */
.cmsmasters-icon-cloud-thunder:before { content: '\eb5c'; } /* '' */
.cmsmasters-icon-flash-1:before { content: '\eb5d'; } /* '' */
.cmsmasters-icon-moon-1:before { content: '\eb5e'; } /* '' */
.cmsmasters-icon-flight-1:before { content: '\eb5f'; } /* '' */
.cmsmasters-icon-paper-plane-1:before { content: '\eb60'; } /* '' */
.cmsmasters-icon-leaf-1:before { content: '\eb61'; } /* '' */
.cmsmasters-icon-lifebuoy-1:before { content: '\eb62'; } /* '' */
.cmsmasters-icon-mouse:before { content: '\eb63'; } /* '' */
.cmsmasters-icon-briefcase-1:before { content: '\eb64'; } /* '' */
.cmsmasters-icon-suitcase-1:before { content: '\eb65'; } /* '' */
.cmsmasters-icon-dot:before { content: '\eb66'; } /* '' */
.cmsmasters-icon-dot-2:before { content: '\eb67'; } /* '' */
.cmsmasters-icon-dot-3:before { content: '\eb68'; } /* '' */
.cmsmasters-icon-brush-1:before { content: '\eb69'; } /* '' */
.cmsmasters-icon-magnet-2:before { content: '\eb6a'; } /* '' */
.cmsmasters-icon-infinity:before { content: '\eb6b'; } /* '' */
.cmsmasters-icon-erase:before { content: '\eb6c'; } /* '' */
.cmsmasters-icon-chart-pie-1:before { content: '\eb6d'; } /* '' */
.cmsmasters-icon-chart-line-1:before { content: '\eb6e'; } /* '' */
.cmsmasters-icon-chart-bar-1:before { content: '\eb6f'; } /* '' */
.cmsmasters-icon-chart-area-1:before { content: '\eb70'; } /* '' */
.cmsmasters-icon-tape:before { content: '\eb71'; } /* '' */
.cmsmasters-icon-graduation-cap-1:before { content: '\eb72'; } /* '' */
.cmsmasters-icon-language-1:before { content: '\eb73'; } /* '' */
.cmsmasters-icon-ticket-1:before { content: '\eb74'; } /* '' */
.cmsmasters-icon-water:before { content: '\eb75'; } /* '' */
.cmsmasters-icon-droplet:before { content: '\eb76'; } /* '' */
.cmsmasters-icon-air:before { content: '\eb77'; } /* '' */
.cmsmasters-icon-credit-card-1:before { content: '\eb78'; } /* '' */
.cmsmasters-icon-floppy-1:before { content: '\eb79'; } /* '' */
.cmsmasters-icon-clipboard:before { content: '\eb7a'; } /* '' */
.cmsmasters-icon-megaphone-1:before { content: '\eb7b'; } /* '' */
.cmsmasters-icon-database-1:before { content: '\eb7c'; } /* '' */
.cmsmasters-icon-drive:before { content: '\eb7d'; } /* '' */
.cmsmasters-icon-bucket:before { content: '\eb7e'; } /* '' */
.cmsmasters-icon-thermometer:before { content: '\eb7f'; } /* '' */
.cmsmasters-icon-key-1:before { content: '\eb80'; } /* '' */
.cmsmasters-icon-flow-cascade:before { content: '\eb81'; } /* '' */
.cmsmasters-icon-flow-branch:before { content: '\eb82'; } /* '' */
.cmsmasters-icon-flow-tree:before { content: '\eb83'; } /* '' */
.cmsmasters-icon-flow-line:before { content: '\eb84'; } /* '' */
.cmsmasters-icon-flow-parallel:before { content: '\eb85'; } /* '' */
.cmsmasters-icon-rocket-1:before { content: '\eb86'; } /* '' */
.cmsmasters-icon-gauge-1:before { content: '\eb87'; } /* '' */
.cmsmasters-icon-traffic-cone:before { content: '\eb88'; } /* '' */
.cmsmasters-icon-cc-1:before { content: '\eb89'; } /* '' */
.cmsmasters-icon-cc-by:before { content: '\eb8a'; } /* '' */
.cmsmasters-icon-cc-nc:before { content: '\eb8b'; } /* '' */
.cmsmasters-icon-cc-nc-eu:before { content: '\eb8c'; } /* '' */
.cmsmasters-icon-cc-nc-jp:before { content: '\eb8d'; } /* '' */
.cmsmasters-icon-cc-sa:before { content: '\eb8e'; } /* '' */
.cmsmasters-icon-cc-nd:before { content: '\eb8f'; } /* '' */
.cmsmasters-icon-cc-pd:before { content: '\eb90'; } /* '' */
.cmsmasters-icon-cc-zero:before { content: '\eb91'; } /* '' */
.cmsmasters-icon-cc-share:before { content: '\eb92'; } /* '' */
.cmsmasters-icon-cc-remix:before { content: '\eb93'; } /* '' */
.cmsmasters-icon-github-1:before { content: '\eb94'; } /* '' */
.cmsmasters-icon-github-circled-1:before { content: '\eb95'; } /* '' */
.cmsmasters-icon-flickr-1:before { content: '\eb96'; } /* '' */
.cmsmasters-icon-flickr-circled:before { content: '\eb97'; } /* '' */
.cmsmasters-icon-vimeo:before { content: '\eb98'; } /* '' */
.cmsmasters-icon-vimeo-circled:before { content: '\eb99'; } /* '' */
.cmsmasters-icon-twitter-1:before { content: '\eb9a'; } /* '' */
.cmsmasters-icon-twitter-circled:before { content: '\eb9b'; } /* '' */
.cmsmasters-icon-facebook-1:before { content: '\eb9c'; } /* '' */
.cmsmasters-icon-facebook-circled:before { content: '\eb9d'; } /* '' */
.cmsmasters-icon-facebook-squared-1:before { content: '\eb9e'; } /* '' */
.cmsmasters-icon-gplus-1:before { content: '\eb9f'; } /* '' */
.cmsmasters-icon-gplus-circled:before { content: '\eba0'; } /* '' */
.cmsmasters-icon-pinterest-1:before { content: '\eba1'; } /* '' */
.cmsmasters-icon-pinterest-circled-1:before { content: '\eba2'; } /* '' */
.cmsmasters-icon-tumblr-1:before { content: '\eba3'; } /* '' */
.cmsmasters-icon-tumblr-circled:before { content: '\eba4'; } /* '' */
.cmsmasters-icon-linkedin-1:before { content: '\eba5'; } /* '' */
.cmsmasters-icon-linkedin-circled:before { content: '\eba6'; } /* '' */
.cmsmasters-icon-dribbble-1:before { content: '\eba7'; } /* '' */
.cmsmasters-icon-dribbble-circled:before { content: '\eba8'; } /* '' */
.cmsmasters-icon-stumbleupon-1:before { content: '\eba9'; } /* '' */
.cmsmasters-icon-stumbleupon-circled-1:before { content: '\ebaa'; } /* '' */
.cmsmasters-icon-lastfm-1:before { content: '\ebab'; } /* '' */
.cmsmasters-icon-lastfm-circled:before { content: '\ebac'; } /* '' */
.cmsmasters-icon-rdio:before { content: '\ebad'; } /* '' */
.cmsmasters-icon-rdio-circled:before { content: '\ebae'; } /* '' */
.cmsmasters-icon-spotify-1:before { content: '\ebaf'; } /* '' */
.cmsmasters-icon-spotify-circled:before { content: '\ebb0'; } /* '' */
.cmsmasters-icon-qq-1:before { content: '\ebb1'; } /* '' */
.cmsmasters-icon-instagram-1:before { content: '\ebb2'; } /* '' */
.cmsmasters-icon-dropbox-1:before { content: '\ebb3'; } /* '' */
.cmsmasters-icon-evernote:before { content: '\ebb4'; } /* '' */
.cmsmasters-icon-flattr:before { content: '\ebb5'; } /* '' */
.cmsmasters-icon-skype-1:before { content: '\ebb6'; } /* '' */
.cmsmasters-icon-skype-circled:before { content: '\ebb7'; } /* '' */
.cmsmasters-icon-renren-1:before { content: '\ebb8'; } /* '' */
.cmsmasters-icon-sina-weibo:before { content: '\ebb9'; } /* '' */
.cmsmasters-icon-paypal-1:before { content: '\ebba'; } /* '' */
.cmsmasters-icon-picasa:before { content: '\ebbb'; } /* '' */
.cmsmasters-icon-soundcloud-1:before { content: '\ebbc'; } /* '' */
.cmsmasters-icon-mixi:before { content: '\ebbd'; } /* '' */
.cmsmasters-icon-behance-1:before { content: '\ebbe'; } /* '' */
.cmsmasters-icon-google-circles:before { content: '\ebbf'; } /* '' */
.cmsmasters-icon-vkontakte-1:before { content: '\ebc0'; } /* '' */
.cmsmasters-icon-smashing:before { content: '\ebc1'; } /* '' */
.cmsmasters-icon-sweden:before { content: '\ebc2'; } /* '' */
.cmsmasters-icon-db-shape:before { content: '\ebc3'; } /* '' */
.cmsmasters-icon-logo-db:before { content: '\ebc4'; } /* '' */

/*
   Animation example, for spinners
*/
[class^="spinner"]:before, 
[class*="spinner"]:before {
  -moz-animation: spin 2s infinite linear;
  -o-animation: spin 2s infinite linear;
  -webkit-animation: spin 2s infinite linear;
  animation: spin 2s infinite linear;
  display: inline-block;
}
@-moz-keyframes spin {
  0% {
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -moz-transform: rotate(359deg);
    -o-transform: rotate(359deg);
    -ms-transform: rotate(359deg);
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg);
  }
}
@-webkit-keyframes spin {
  0% {
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -moz-transform: rotate(359deg);
    -o-transform: rotate(359deg);
    -ms-transform: rotate(359deg);
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg);
  }
}
@-o-keyframes spin {
  0% {
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -moz-transform: rotate(359deg);
    -o-transform: rotate(359deg);
    -ms-transform: rotate(359deg);
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg);
  }
}
@-ms-keyframes spin {
  0% {
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -moz-transform: rotate(359deg);
    -o-transform: rotate(359deg);
    -ms-transform: rotate(359deg);
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg);
  }
}
@keyframes spin {
  0% {
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -moz-transform: rotate(359deg);
    -o-transform: rotate(359deg);
    -ms-transform: rotate(359deg);
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg);
  }
}